using UnityEngine;
using System.Collections;

public class LavaOffset : MonoBehaviour {

	public float scrollSpeed = 0.5F;
	
	public Material mat;
	
	void Update() {
		float offset = Time.time * scrollSpeed;
		
		mat.SetTextureOffset("_MainTex", new Vector2(0,offset));
	}
}
